  <!--
.heading{
  margin-bottom:10px;
} 

.heading p{
  top:30px;
  left:50px;
  padding:5px;
  color: #765b1b;
}
.heading img{
  width:100%;
}

.snslogo{
  margin-bottom:15px;
  text-align:center;
  }
.snslogo ul{ 
  list-style-type:none;
  margin-left:0;
  margin-bottom:10px;
}
.snslogo li{
  display:inline;
  margin-right:20px;
  padding:2px 5px 2px 5px;
}
.snslogo li a{
  display:inline;
  text-decoration:none;
}


.history{
  height:90px;
  margin:0px 1px 30px 0px;
  padding:0px 0 3px 3px;
  text-align:left;
  line-height:96%;
  overflow:auto;
}
.history a:active{
  background-color:#ffffff;
}


.twitter_window {
  height:300px;
  margin-bottom:30px;
  overflow:hidden;
  border-radius: 15px;
  box-shadow:2px 2px 6px #d2b48c;
  }



.contents{
  margin:0;
}
.contents dl{
  margin-top:15px;
  margin-bottom:15px;
  border:0px;
  box-shadow:2px 2px 6px #d2b48c;
 }
.contents ul{
  padding-left:5px;
  list-style:none;
}
.contents li{
  display:inline;
}
.contents dt{
  float:left;
  width:120px;
  height:125px;
  background-color:#a59564;
} 
.contents dt a{
  height:110px;
  display:block;
  font-size:X-large;
  text-decoration:none;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}
.contents dt a:link, .contents dt a:visited{
  padding-top:15px;
  padding-left:5px;
  color:#ffffff;
}
.contents dt a:hover{
  color:#ffffcc;
  background-color:#660000;
}
.contents dt a:active{
  color:#660000;
  background-color:#e9dfe5;
}
.contents dd{
  height:120px;
  text-align:left;
  padding-top:3px;
  padding-left:80px;
  padding-right:3px;
  background-color:#ffffff;
}
.contents dd a:link, .contents td a:visited{
  color:#765b1b;
  text-decoration:underline;
}
.contents dd a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
.contents dd a:active{
  color:#660000;
  background-color:#fff8dc;
}


.tpdl dl{
  border-top:dotted 1px #d2b48c;
  border-bottom:dotted 1px #d2b48c;
}
.tpdl dd{
  border-bottom:dotted 1px #d2b48c;
}

  --!>
  